name: firechat
canonical:
  canonicalName:
    source: nuit-debout
    value: FireChat
  categories:
    - source: nuit-debout
      value: Création et partage de réseau communautaire sans fil en peer-to-peer
  longDescription:
    fr:
      source: nuit-debout
      value: 'Créer des réseaux communautaires sur Android et iOS permettant de communiquer entre téléphone par Bluetooth, WiFi, etc. Connexion cryptée de bout en bout et messagerie privée.'
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: 'Créer des réseaux communautaires sur Android et iOS permettant de communiquer entre téléphone par Bluetooth, WiFi, etc. Connexion cryptée de bout en bout et messagerie privée.'
  Fonction: Création et partage de réseau communautaire sans fil en peer-to-peer
  Libre: false
  Outil: FireChat
  URL:
    - 'http://opengarden.com/firechat/'
